FORUMS

Android 5.1.1 Omni ROM For Motorola Xoom

Back in Feb 2011, the Motorola Xoom became the first device to be sold with Android 3.0 … more

CleanSlate Brings Fingerprint Scanner Mod to HTC One M9+

Work of XDA Recognized Developer tbalden, CleanSlate custom kernel for the HTC … more

Sunday Debate: Which Factors Caused HTC’s Woes?

Join us in a fun Sunday Debate on HTC’s situation. Come with your … more

HTC’s New Ad Campaign And What It Really Means

HTC has just released three new blind test adverts comparing app loading … more

Must have app if you use the Google Play store

7,893 posts
Thanks Meter: 2,682
 
By gunnyman, Senior Member on 16th February 2013, 01:21 AM
Post Reply Subscribe to Thread Email Thread
Android Market Helper

http://codekiem.com/2013/02/13/market-helper/
This app tricks the app store into thinking you have a different device, a Nexus 7 for instance.
This doesn't change your build prop and using it is dead simple. Run it, choose the device you wish to emulate from the drop down list.
click the link for google dashboard, which registers the device as the one you are emulating. Go to play store, download the app you want.
When you're done, reboot the tablet or go back to the mrket helper app and choose restore.

It works as advertised.
The Following 11 Users Say Thank You to gunnyman For This Useful Post: [ View ]
 
 
16th February 2013, 02:22 AM |#2  
lacoursiere18's Avatar
Recognized Themer
Flag LbTs
Thanks Meter: 6,846
 
Donate to Me
More
Very nice i will have to give it a try when i get my kindle back.. Sooo many apps available now!! Stoked!!
16th February 2013, 03:41 AM |#3  
Krsmqn's Avatar
Senior Member
Thanks Meter: 203
 
More
Re: Must have app if you use the Google Play store
Nice find.
16th February 2013, 04:56 AM |#4  
Account currently disabled
Thanks Meter: 23
 
More
Re: Must have app if you use the Google Play store
To bad you have to be rooted it said that in later versions it will work for unrooted devices so I will keep it and wait for the update great find man

sent from my unrooted kindle fire hd
17th February 2013, 06:45 PM |#5  
Gilly10's Avatar
Senior Member
Thanks Meter: 173
 
More
Thanks, will check it out later

Edit: Love this app, can download loads of previously "incompatible" apps.
Last edited by Gilly10; 18th February 2013 at 02:55 AM.
19th February 2013, 02:58 AM |#6  
Junior Member
Thanks Meter: 3
 
More
Thumbs down Doesn't work
it seems like I run the app, do all the steps but it doesn't change the configuration in the play store
19th February 2013, 05:50 AM |#7  
Senior Member
Thanks Meter: 40
 
More
Re: Must have app if you use the Google Play store
Same here

Sent from my KFTT using XDA Premium HD app
19th February 2013, 01:11 PM |#8  
gunnyman's Avatar
OP Senior Member
Flag Greenville SC
Thanks Meter: 2,682
 
Donate to Me
More
Re: Must have app if you use the Google Play store
Are you logging in to the Google dashboard and verifying the emulated device is listed? I use nexus 7. Works fine for me.

Sent from my Nexus 7 using Tapatalk HD
19th February 2013, 02:23 PM |#9  
Senior Member
Thanks Meter: 40
 
More
Re: Must have app if you use the Google Play store
Weird it is working now. Oh well

Sent from my KFTT using XDA Premium HD app
19th February 2013, 04:10 PM |#10  
hector333's Avatar
Member
Flag Veracruz
Thanks Meter: 15
 
More
I can confirm this one works, it allow me to install angry birds from the playstore, otherwise it marks as not compatible with my device. looks like i can get rid of the 1mobile market.
Post Reply Subscribe to Thread
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes